body {
    background: #ffbb00;
    font-family: 'Archivo Narrow', sans-serif;
}

ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

li {
	display: flex;
	flex-flow: column;
	border-width: 1px;
	border-color: #000000FF;
	border:solid;
	margin:1rem;
	padding:0.5rem;
    background: #dddada;
	/*transform: rotate(5deg);*/
}

li.cool {
	font-size: 40;
	text-align: center;
}

h1 {
	clip-path: polygon(100% 0%, 100% 100%, 0% 100%,0% 0.4em);
}

h1 {
	font-size: 100;
	margin-bottom: 0;
}

#email {
	padding-left: 1rem;
}

a {
	text-decoration: none;
	color:#000;
	display: block;
}

div.date {
	color:#888;
}

img.card {
	width:100%;
	text-align: center;
}

li.dateCard {
	background-color: #f65dbd;
	font-size: 30;
	text-align: center;
	height:max-content;
	margin:12.5% 25%;
}
li.dateCard div {
	height:50%;
}
li.dateCard div h2 {
	height:50%;
	margin:0;
}